Subject: Re: SOMAXCONN too low

From: "David S. Miller" <[email-masked]>
Date: Wed, 29 Oct 2003 10:58:09 -0800

On Tue, 28 Oct 2003 22:58:00 -0800
David Mosberger <[email-masked]> wrote:

> You obviously want some control over how big the listen queue can
> grow, but it seems to me that a sysctl would be in place.  I found
> this patch to do that, but no reaction to it:
> 
>   http://www.ussg.iu.edu/hypermail/linux/kernel/0205.0/1287.html

I think I'm going to apply this patch.

People can then set the limit to what they want, the default
stays at 128, and the SOMAXCONN define itself does not change.

Ok David?